SSiO - Feature #388

Backlog # 353 (In Progress): Smart lamp posts

Ask Hess to link to SSiO
08/20/2020 04:20 PM - Leif Haggmark

Status: Closed Start date: 08/19/2020
Priority: Normal Due date: 09/14/2020
Assignee: Leif Haggmark % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/14/2020 03:00 PM - Leif Haggmark
- Sprint changed from 30 to Sprint 31

#2 - 10/06/2020 09:24 AM - Leif Haiggmark
- Sprint changed from Sprint 31 to Sprint 32

#3 - 10/30/2020 08:14 AM - Leif Haggmark
- Sprint changed from Sprint 32 to Sprint 33

#4 - 12/01/2020 03:34 PM - Leif Haggmark
- Sprint changed from Sprint 33 to Sprint 34

#5 - 12/14/2020 11:58 AM - Leif Haggmark
- Sprint changed from Sprint 34 to Sprint 35

#6 - 01/13/2021 12:00 PM - Leif Haggmark
- Sprint changed from Sprint 35 to Sprint 36

#7 - 02/16/2021 03:24 PM - Leif Haggmark
- Sprint changed from Sprint 36 to Sprint 37

#8 - 03/09/2021 11:54 AM - Leif Higgmark
- Sprint changed from Sprint 37 to Sprint 38

#9 - 03/30/2021 08:53 AM - Leif Higgmark
- Sprint changed from Sprint 38 to Sprint 39

#10 - 04/22/2021 11:33 AM - Leif Haggmark
- Sprint changed from Sprint 39 to Sprint 40

#11 - 05/12/2021 12:15 PM - Leif Haggmark
- Sprint changed from Sprint 40 to Sprint 41

#12 - 06/08/2021 02:41 PM - Leif Higgmark
- Sprint changed from Sprint 41 to Sprint 42

#13 - 06/22/2021 08:55 AM - Leif Haggmark

- Status changed from New to Closed
